#### D.15.6.14 errormap

Procedure from library `finitediff.lib` (see finitediff_lib).

Usage:
  errormap(f); f of type poly

Return:
  type poly; performs the fouriertransformation of a single polynomial

Example:

    LIB "finitediff.lib";
    list D="Ux","Ut","U";
    list P="a";
    list V="t","x";
    setinitials(V,D,P);
    scheme(u(Ut)+a*u(Ux),central1st(Ux,U,x),backward(Ut,U,t));
    ==> (2*dx)*x
    errormap(_);
    ==> (2*dx)*i*sx+(2*dx)*cx

User manual for Singular version 4.4.1, 2025, generated by texi2html.